<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{LANG}" dir="{TEXT_DIRECTION}">
<head>
<title>{TITLE}</title>
<meta http-equiv="Content-Type" content="text/html; charset={CHARSET}"/>
<meta http-equiv="Content-Style-Type" content="text/css"/>
<link href="{PATH_CSS}/style_login.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<a name="top" id="top"></a>

<table cellspacing="0" cellpadding="3" border="0" width="100%">
<col width="50%"/>
<col width="50%"/>
<tr class="t">
<td>{TITLE}</td>
<td style="text-align:right"><span class="red"><b>{L_securenote}</b></span></td>
</tr>
</table>

<table cellspacing="0" cellpadding="0" border="0" width="100%">
<tr>
<td style="height:2px;background-color:{color_3}"></td>
</tr>
</table>

<table cellspacing="0" cellpadding="20" border="0" width="340" align="center">
<tr valign="top">
<td align="center" style="background-color:{color_1}">

{non::objLogin}

</td>
</tr>
<tr valign="top">
<td style="background-color:{color_1}" class="u">

{non::objStatus}

</td>
</tr>
</table>

<table cellspacing="0" cellpadding="0" border="0" width="100%">
<tr>
<td style="height:2px;background-color:{color_3}"></td>
</tr>
</table>

</body>
</html> 